a {
    overflow-wrap: break-word;
    word-wrap: break-word;
}

#detail .img img {
	width: 60%;
}

#detail .desc01,
#detail .img01,
#detail .desc02,
#detail .img02,
#detail .desc01_,
#detail .img01_ {
	width: 100%;
	float: none;
}

#detail .img01,
#detail .img02 {
	width: 60%;
	margin: 10px auto;
}
#detail .img01_ {
	width: 100%;
	margin: 10px auto;
}

#detail .box_bl {
	padding: 20px 10px;
}

#detail .name_area {
	margin-top: 50px;
}

#detail .box_area p#pagetop_btn_sp {
	display: block;
	margin-bottom: 25px;
	font-size: 14px;
	text-align: right;
	text-decoration: underline;
}
#detail .box_area p#pagetop_btn_sp a {
	color: #666;
}
#detail .box_area p#pagetop_btn_sp img {
	vertical-align: middle;
	width: 16px;
	height: auto;
	margin-right: 5px;
}